# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


def get_data():
	return {
		"fieldname": "group",
		"transactions": [
			{"items": ["Bench", "Deploy", "Deploy Candidate", "Deploy Candidate Difference"]},
		],
	}
